/***************************************************************/
/**********************Nexus Layout*****************************/
/***************************************************************/
/***************************************************************/



body {	
    padding: 0;
    background-color: #dcdcdc;	
}

.clear { clear:both; }
* {
	margin: 0px;
	padding: 0px;
}


#container {
    margin-top:0px; 	
    margin: 0px auto;
	width: 975px;
}


/***************************************************************/
/**********************    Header    ***************************/
/***************************************************************/


#header-top {
	position:relative;
	margin: 10px 0px 0px 0px;
	width:974px;
	height:40px;
}

#header-top  #links{
	float:right;
	margin-right: 5px;
}


#header {
	position:relative;
	margin: 2px 0px 0px 0px;
		border-top-left-radius:6px;
		border-top-right-radius:6px;
		background: #515254;
		border-top:1px solid #515254;
		border-right:1px solid #515254;
		border-left:1px solid #515254;
	width:974px;
	height:85px;
}
#header-a {
	position:relative;
	float:left;
	margin: 2px 0px 0px 0px;
	border-top-left-radius:6px;
	background: #515254;
	border-top:1px solid #515254;
	border-left:1px solid #515254;
	border-bottom:3px solid #ffc72a;
	width:800px;
	height:85px;
}

#header-b {
	
	position:relative;
	float:left;
	margin: 20px 0px 0px 0px;
	border-top-right-radius:6px;
	background: #ffc72a;
	border-top:1px solid #515254;
	border-right:1px solid #515254;
	border-bottom:3px solid #ffc72a;
	width:173px;
	height:85px;
}



#header-logo {
	position:relative;
	margin: 15px 0px 0px 20px;
	width:382px;
	height:73px;
}

#header2 {
	float:left;
	margin: 0px 0px 0px 0px;
	background:url(../images/knitted-netting-grad.png);
	background-color: #8a8a8a;	
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:22px;
}



/***************************************************************/
/********************** Top Nav Rollovers **********************/
/***************************************************************/

#Navigation {
	width: 880px;
	margin: 0 auto;
	padding-top: -1px;
	overflow: hidden;
}
	#Navigation  ul.topmenu {
 		float: right; 
		margin-right: 12px;				
	}
	#Navigation  ul.topmenu li {
	 		list-style: none; 
			margin: 0px 0px 0 0; 
			float: left;
			line-height: 10px;
			display: block;

	}
	#Navigation  ul.topmenu a {
				float: left;
				text-decoration: none;
				display: block; 
				height: 17px; 
				font-size: 14px; 
				padding: 5px 15px 0px 15px;
				color: #fff;
	}
	#Navigation  ul.topmenu a.top{
	}
	#Navigation  ul.topmenu a:hover {
						background:url(../images/knitted-netting-grad2.png);
						color: #fff;
						cursor: pointer;
	}
	#Navigation  ul.topmenu a.current,
	#Navigation  ul.topmenu a.section {
						background-color: #515254;	
						color: #fff;
						cursor: pointer;
	}

	
/***************************************************************/
/********************** Body Contents **************************/
/***************************************************************/



#content {
	background: #cccccc;
	border-right:1px solid #a1c700;
	border-left:1px solid #a1c700;
	width:974px;
	overflow: hidden;
}

img { border-width:0px; }


/***************************************************************/
/********************** Breadcrumbs ****************************/
/***************************************************************/


#breadcrumbs {
 	margin-top:5px;
	margin-bottom:0px;
	font-family: 'myriad-light', Tahoma, Sans-serif;
	font-size: 10px;
	font-style: italic;
   	list-style-type: none;
}
#breadcrumbs a {
	text-decoration:none;
}

	

/***************************************************************/
/********************** Footer *********************************/
/***************************************************************/

#footer-top-padding{
	background: #ededed;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:20px;
}

#footer-top {
	clear:both;
	background:url(../images/knitted-netting-grad2.png);	
	border-right:1px solid #515254;
	border-left:1px solid #515254;
	height:12px;
	width:974px;
}

#footer-mid {
	background: #ffffff;
	border-right:1px solid #515254;
	border-left:1px solid #515254;
	height:240px;
	width:974px;
}

#footer-mid h1{
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size: 24px;
	padding-bottom: 8px;
	color: #4d4d4d;
}
#footer-mid p{
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-top: -4px;
	color: #4d4d4d;
}

#footer-mid a{
	color: #1071cc;
	font-size:12px;
	text-decoration:none;
}
#footer-column-left{
	position:relative; 
	float:left;
	margin-left:10px;
	padding: 10px 10px 10px 15px;
	width: 290px;
	height: 210px;
	border-right: 1px solid  #929292;
}

#footer-column-mid{
	position:relative; 
	float:left;
	padding: 10px 10px 10px 15px;
	width: 295px;
	height: 210px;
}

#footer-column-right{
	position:relative; 
	float:left;
	padding: 10px 10px 10px 15px;
	width: 275px;
	height: 210px;
	border-left: 1px solid  #929292;

}

#footer-bottom {
	background: #ffffff;
	border-right:1px solid #515254;
	border-left:1px solid #515254;
	border-bottom:1px solid #515254;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	height:8px;
	width:974px;
	margin-bottom:10px;
}


	
/***************************************************************/
/**********************    Side Menu    ************************/
/***************************************************************/

	
#page-menu{
	float: left;
	margin-left:20px;
	width:150px;

}
		
		#page-menu h1{
			color: #ffffff;
			margin: 0; border-bottom: none; padding: 0;
			line-height: 24px;	
		}
		#page-menu a{
			color: #ffffff;
		}
				

	#sidebox-header{
	    margin-top:22px;
		padding: 13px 13px 0px 16px;
		height: 40px;
		background: #5a5957;
		border-top-left-radius:6px;
		border-top-right-radius:6px;
		border-top:1px solid #515254;
		border-right:1px solid #515254;
		border-left:1px solid #515254;
		overflow: hidden;	
	}
	
	#sidebox{
	    margin-top:0px;
		padding: 0px;
		height: auto;
		background: #5a5957;
		border-bottom-left-radius:6px;
		border-bottom-right-radius:6px;
		border-bottom:1px solid #515254;
		border-right:1px solid #515254;
		border-left:1px solid #515254;	

		
	}
	
				#page-menu  ul.sidemenu {
					list-style:none;
					padding: 0px;	
					margin-left:0px;					
				}
				#page-menu  ul.sidemenu li {
					list-style: none;
					padding: 0px;
					margin:0px;
				}
				#page-menu  ul.sidemenu a {
					display:block;

					font-size: 14px;
					height: auto;	
					padding: 7px;
					text-decoration:none;

				}
				#page-menu  ul.sidemenu a.top{
				}
				#page-menu  ul.sidemenu a:hover {
					color: #cbcbcb;
				}
				#page-menu  ul.sidemenu a.current,
				#page-menu  ul.sidemenu a.section {
					background: #a19d9c;
					color: #fff;
				}


				
		#page-menu  ul.sidemenu2 {
					list-style:none;
					padding: 0px;	
					margin-left:0px;
					background: #a19d9c; 
					color: #515254;
					
				}
				#page-menu  ul.sidemenu2 li {
					position: relative;
					list-style: none;
					padding: 0px;
					margin:0px;
				}
				#page-menu  ul.sidemenu2 a {
					display:block;
					font-weight:normal;
					font-size: 14px;
					height: auto;
					padding: 5px 5px 5px 30px;
					text-decoration:none;
					color: #fff;

				}
				#page-menu  ul.sidemenu2 a.top{
				}
				#page-menu  ul.sidemenu2 a:hover {
					-webkit-transition: 0.2s;
					transition: 0.2s;
					color: #fff;
				}
				#page-menu  ul.sidemenu2 a.current,
				#page-menu  ul.sidemenu2 a.section {
					color: #fff;					
				}
				
			#page-menu  ul.sidemenu2 li .arrow { 
			    color: #fff;
			    padding-right: 5px;
				display: block;
				font-size: 14px;
			    line-height: 10px;
			    position: absolute;
			    left: 7px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
			#page-menu  ul.sidemenu2 li a:hover .arrow {
		    left: 10px; /* this sets the final position for the arrow transition */
			
			}
			
			.main .secondary li .arrow { 
							color: #2c2c74;
							padding-right: 5px;
							display: block;
							font-size: 15px;
							line-height: 20px;
							position: absolute;
							left: 2px;
							top: 7px;
							-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
							-webkit-transition: 0.2s;
							transition: 0.2s;
						}
			.main .secondary li a:hover .arrow {
						left: 6px; /* this sets the final position for the arrow transition */
					}
		
		
	#sidebox-adsize1{
	    margin-top:10px;
		padding: 0px;
		height: 150px;
		border-radius:6px;
		background: #5e5d5b;
		border:1px solid #515254;
		overflow: hidden;			
	}	
	
	#sidebox-adsize2{
	    margin-top:10px;
		padding: 0px;
		height: 200px;
		border-radius:6px;
		background: #5e5d5b;
		border:1px solid #515254;
		overflow: hidden;			
	}	
	
	#sidebox-adsize3{
	    margin-top:10px;
		padding: 0px;
		height: 300px;
		border-radius:6px;
		background: #5e5d5b;
		border:1px solid #515254;
		overflow: hidden;		
	}	

	
	
	

/***************************************************************/
/**********************   Basic Page  **************************/
/***************************************************************/

	
#page-content{
	background: #ededed;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:auto;
	overflow: hidden;
	padding-bottom: 0px;
}

#page-content h1{
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size: 35px;
}

#page-content ul li {
	font-family: 'myriad-light', Tahoma, Sans-serif;
	line-height: 18px;
    color: #000000;
	margin-bottom:6px;
	margin-left:20px;
	list-style-type:square;
}


		#page-block{
			float: right;
			margin-right:20px;
			width:770px;
			overflow: hidden;
		}

						#page-header{
							position:relative; 
							padding: 5px 10px 14px 10px;
							margin-top:22px;
							height: 18px;
							background: #8c8c8c; 		
							border-top-left-radius:6px;
							border-top-right-radius:6px;
							opacity:0.9;
						}	
						
						#page-header h1{
									color: #fff;	
									font-family:'myriad-light', Tahoma, Sans-serif;
									font-size: 24px;
						}
			
									#page-box{
										position:relative; 
										display:block;
										overflow:auto;
										padding: 10px 80px 10px 25px;
										background: #ffffff; 
										border-bottom-right-radius:6px;
										border-bottom-left-radius:6px;
										border-left:1px solid #8c8c8c;	
										border-right:1px solid #8c8c8c;	
										border-bottom:1px solid #8c8c8c;											
									}	
									
									
									#page-box #article{
										position:relative;									
										float: left;
										margin-bottom: 30px;
									}					
																										
												#page-box #heading a{
													color: #3f4249;
													font-family: 'myriad', Tahoma, Sans-serif;
													font-size:20px;
													text-decoration:none;
												}
												#page-box  #author{
													margin-top:5px;
													margin-bottom:5px;
													font-family: 'myriad', Tahoma, Sans-serif;
													font-size: 10px;
													font-style: italic;
													list-style-type: none;
												}
												#page-box  #image{
													float: left;
													width:150px;
													height:150px;
													border-radius:4px;
												    border:1px solid #515254;
													margin-right:10px;
													overflow: hidden;	
												}
												#page-box #link a{
												color: #1071cc;
												font-size:12px;
												text-decoration:none;
												}
												#page-box #break{
												float: left;
												margin-top:10px;
												margin-bottom:10px;
												height: 5px;
												background: #8c8c8c; 		
												border-radius:2px;
												}	
												

			
									
									
									#article-box{
										position:relative; 
										padding: 20px 80px 10px 25px;
										min-height: 247px;
										background: #ffffff; 
										border-right:1px solid #515254;
										border-left:1px solid #515254;	
									}	
								
									
									#article-footer{
										clear:both;
										background:url(../images/footer-image.jpg);
										height: 140px;
										border-right:1px solid #515254;
										border-left:1px solid #515254;
										border-bottom:1px solid #515254;
										border-bottom-left-radius:6px;
										border-bottom-right-radius:6px;	
									}

				
/***************************************************************/
/********************** Home Page ******************************/
/***************************************************************/

#homepage-content{
	background: #FFF;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:auto;
	overflow: hidden;
	padding-bottom: 20px;
}


#img-holder{
	float:left;
	width:974px;
	height: 489px;
}

#slideshow, img.bgM {
    height:489px;
	width:100%;
    position: right;
    overflow:hidden;
}
	
img { border-width:0px; }


#homepage-promo #video{
	float:left;
	width:974px;
	height: 545px;
}


/****************** Home Page full width links *******************/


		#homepage-block{
			position: relative; 
			background: #000;
			float: left;
			margin:10px 0 0 22px;
			width:932px;
			height: 200px;
			border-radius:6px;
			border:1px solid #8a8a8a;
			overflow: hidden;
		}
	
				#homepage-imagebox{
					z-index: -1;
					overflow: hidden;					
				}
				
				#homepage-box{
					position: absolute;
					left: 350px;
					top: 10px;
					float: right;
					width:500px;
					height: 160px;					
					padding: 10px 40px 10px 25px;		
				}	

		
				#homepage-box h1{
					color: #faba31;	
					font-size:24px;
					margin-bottom: -2px;
					border-bottom: none;
				}
				#homepage-box h2{
					color: #fff;	
					margin-bottom: 2px;
				}
				
				#homepage-box p{
					color: #fff;	
				}
				
				#homepage-box a{
					color: #fff;
					font-size:12px;
					text-decoration:none;
				}





/***************************************************************/
/********************** Contents Page **************************/
/***************************************************************/



#contentpage-image{
	background: #ededed;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height: 300px;
	overflow: hidden;
}

#contentpage-headerimage{
	position:relative; 
	margin-top:22px;
	background: #ededed;
	border-top:1px solid #515254;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	height: 258px;
	overflow: hidden;
}

/***************************************************************/
/**********************    Distributor Page    ***************************/
/***************************************************************/

	
		#video-block{
			float: left;
			width:480px;
		}
		#video-textblock{
			float: left;
			width:180px;
		}

		#page-insert{
							position:relative; 
							padding: 0px;
							margin-top:5px;
							height: 6px;
							background: #fff;
							border-top:1px solid #515254;
							border-left:1px solid #515254;
							border-right:1px solid #515254;							
							border-top-left-radius:6px;
							border-top-right-radius:6px;
		}	
		


/***************************************************************/
/**********             Products Intro Page    *****************/
/***************************************************************/

#productintro-content{
					position:relative; 
					padding: 20px 20px 10px 25px;
					height: 450px;
					background: #ffffff; 
					border-bottom-right-radius:6px;
					border-bottom-left-radius:6px;
					border:1px solid #8c8c8c;	
					
}


		#productintro-block{
			position: relative; 
			background: #000;
			float: left;
			margin-top:10px;
			width:715px;
			height: 200px;
			border-radius:6px;
			border:1px solid #8a8a8a;
			overflow: hidden;
		}
	
				#productintro-imagebox{
					z-index: -1;
					overflow: hidden;					
				}
				
				#productintro-box{
					position: absolute;
					left: 240px;
					top: 10px;
					float: right;
					width:350px;
					height: 160px;					
					padding: 10px 40px 10px 25px;		
				}	

		
				#productintro-box h1{
					color: #fff;	
					font-size:24px;
					margin-bottom: 2px;
					border-bottom: none;
				}
				
				#productintro-box p{
					color: #fff;	
				}
				
				#productintro-box a{
					color: #fff;
					font-size:12px;
					text-decoration:none;
				}



/***************************************************************/
/**********             Products Page          *****************/
/***************************************************************/


#productpage-content{
	width:974px;
	height: 1020px;
	overflow: hidden;
}

#productpage-content h1{
    color: #fff;	
}

#productpage-content ul li {
	margin-left:6px;
}

#productpage-logo{
	margin-top:10px;
	position:relative; 
	height: 80px;
	border:none;
}

#product-content-header{
	position:relative;     
	float: right;
	width: 768px;
	margin-top:23px;
    margin-right:20px;
	height: 300px;
	background: #000; 
	border-radius:6px;
	border:1px solid #515254;

}	

				#product-content-header h1{
					color: #fff;	
					font-family:'myriad', Tahoma, Sans-serif;
					font-size:24px;
					margin-bottom: 5px;
				}
				#product-content-header h2{
					color: #fff;	
					font-family:'myriad-light', Tahoma, Sans-serif;
					margin-bottom: 2px;
				}
				
				#product-content-header p{
					margin: 0px;
					color: #fff;
				}
				

#product-content-textblock{
	position:relative; 
	padding: 5px 20px 14px 20px;
    float: left;
	width: 350px;
}


#product-content-imageblock{
	position:relative; 
    float: right;
	width: 360px;
	height: 300px;
}

	.tabs {
	position:relative; 
    margin-top:-26px;
    float: right;
	width: 720px;
    margin-right:20px;
	height: 30px;

}
	.tabs ul { 

	}
			.tabs ul li { 
			 	float: left; 
				line-height: 10px;
				display: block;
				background: #8a8a8a;
				border-top-left-radius:4px;
				border-top-right-radius:4px;
				text-decoration: none;

			}

  			.tabs ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 16px; 
				padding: 4px 12px 6px 12px;
				color: #ededed;
			}
			
			.tabs ul li a.selected { 
				background: #fff;			
				border-top-left-radius:4px;
				border-top-right-radius:4px;
				text-decoration: none;
				color: #000;
			}

			.tabs ul li a:hover { 
				text-decoration: none;
			}

	


	
/***************************************************************/
/********************** Gallery Page    ************************/
/***************************************************************/
	
#page-box-gallery{
					position:relative; 
					padding: 20px 20px 10px 25px;
					height: 1300px;
					background: #ffffff; 
					border-bottom-right-radius:6px;
					border-bottom-left-radius:6px;
					border:1px solid #8c8c8c;		
}	

div.ppt { font-family:'Font2'; font-size:1em;}
.pp_description { font-family:'Font2'; font-size:1.2em; font-style:normal;}

/* Controls how list items are displayed */


#ImageGalleryEntries {
	margin-top:20px;	
}

#ImageGalleryEntries ul li {
	list-style:none;
	padding:5px;
	float:left;
	background:#CCC;
	display:block;
	width:140px; /* this value is determined by Image.SetWidth in galleryPages.ss */
	height:140px;
	border-radius: 4px;
	margin-top:20px;
	overflow:hidden;
	}
#ImageGalleryEntries ul li:hover { background:white;border-radius: 4px;}	
	
#ImageGalleryEntries ul li img { height:140px; width:140px;overflow:hidden;}


/* Controls how list items are displayed
#ImageGalleryEntries {
	margin:10px;	
}

#ImageGalleryEntries ul li {
	float:left;
	width: 150px;
	height: 150px;
	overflow: hidden;
    margin:5px 5px 5px 0;
	border-radius: 4px;
	border:1px solid #888888;
	}
#ImageGalleryEntries ul li:hover { 
			border-radius: 4px;
			border:1px solid #888888;
			box-shadow: 5px 5px 5px #e8e8e8;}	
	
#ImageGalleryEntries ul li img { 

			width:250px;
			overflow:hidden;}


/***************************************************************/
/********************** Endorsements main Page *****************/
/***************************************************************/
	

#endorsements {
	margin-left:12px;
	margin-top:10px;
    margin-bottom:5px;
	padding: 5px 10px 10px 10px;
    float: left;
	width: 590px;
	border:1px solid #b9b9b9;
    background: #fbfbfb; 
	border-radius: 2px;
	box-shadow: 5px 5px 5px #e8e8e8;
}

#endorsements h1{
	margin-top:0px;
	font-size: 16px;
	color: #727577;	
}

#endorsements p{
	margin-top:5px;
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: lighter;
    color: #3f4249;
}

/***************************************************************/
/************************      VideoPage       *****************/
/***************************************************************/

	

#videocont {
    background-color: #000000;	
	margin-top:0px; 	
    margin: 0px auto;
	width: 690px;
	height: 430px;
}

#vidcontent {
	background-image: ;
	width:680px;
	overflow: hidden;
}

#youtube {
		padding-left:20px;
		padding-top:20px;
	}

#vidclose {
	float:right;
	margin-top:10px;
	margin-right:15px;
	width:45px;
	height: 15px;
	background-image:url(../images/close_x.gif);
	background-repeat: no-repeat;

}



/***************************************************************/
/****************        Opt-in Form           *****************/
/***************************************************************/


	#optinbox-top{
		margin-top:25px;
	    padding: 5px 4px 2px 10px;
		height: auto;
		background: #8a8a8a;
		border-top-left-radius:6px;
		border-top-right-radius:6px;				
	}
	
	#optinbox-top h1{
			font-family: 'myriad', Tahoma, Sans-serif;
			font-size: 16px;
			color: #fff;	
	}
	
	#optinbox{
	    padding: 2px 4px 6px 10px;
		height: auto;
		border-bottom-left-radius:6px;
		border-bottom-right-radius:6px;
		background: #cccccc;
		border:1px solid #8a8a8a;					
	}

		#optinbox p{
			color: #515254;
			font-size: 12px;
			margin-bottom: 10px;
		}
		#optinbox a{
			color: #ffffff;
		}






